.left margin.tab left
.ifnot hlp
.if micro
.subtitle List of commands
.page 
.else micro
.APPENDIX List of Commands (Alphabetical)
.endif micro
.ENDIF HLP
.helpb LIST__OF__COMMANDS
.NF
*#Indicates the command causes a line BREAK.
_$#Indicates a command forbidden during a FOOTNOTE.
D#Indicates the default setting
~#Indicates not available in DSR
.if hlp
.i5;Type A to see all commands beginning with A...
.endif hlp
.S
.tab stops +43, +16
^&Command	Abbreviation	Opt.\&
.tab stops ' - ' +43,' - ' +16
.helpc A
.lm.lm +5.S
.i-5.tt2;APPENDIX [;][title]	AX	*_$
Start an appendix
.i-5.tt2;AUTOBREAK ["chars"]	AB	#_$#~
The characters may cause a line break
.i-5.tt2;AUTOHYPHENATE [n1,...n4][,"chars"]	AH	#_$D~
(n1=size, n2=begin, n3=end, n4=mode)
Enable automatic hyphenation "chars" are allowed in hyphenated word until NO AUTOHYPHENATE
.i-5.tt2;AUTOPARAGRAPH	AP	#_$
Begin paragraphs for lines with leading spaces, tabs, or blank lines until NO AUTOPARAGRAPH
.i-5.tt2;AUTOSUBTITLE	AST	#_$
Subtitle is same as current section (header level) until NO AUTOSUBTITLE
.i-5.tt2;AUTOTABLE	AT
Enable automatic table format until NO AUTOTABLE
.i-5.tt2;AUTOTITLE	ATI	#_$D~
Enable title is same as current chapter/appendix
.helpc B
.lm.lm +5.S
.i-5.tt2;BEGIN BAR	BB	
Left hand margin will have a bar in it until _.END BAR
.i-5.tt2;BLANK [-space]	B	*
Skip lines independently from spacing, except at top of page.
.i-5.tt2;BREAK	BR	*
Start a new line
.i-5.tt2;BREAK LINE	BRL	*
Break at end of next line.
.helpc C
.lm.lm +5.S
.i-5.tt2;CENTER [LINE][+-n]	C#[LINE]	*
Center 1 line
.i-5.tt2;CENTER TEXT [+-n]	C#TEXT	*##~
Center a section until END CENTER
.i-5.tt2;CENTRE [+-n]	C	*
.i-5.tt2;CHAPTER [;][title]	CH	*_$
Start a chapter
.i-5.tt2;CHAPTER LAYOUT [code][,spacing]	CHLO	#_$#~
Change the layout of first page of chapter
.i-5.tt2;COMMENT [comment text]	;	
                              	!
The comment is not included in the output
.helpc D
.lm.lm +5.S
.i-5.tt2;DEFINE COMMAND /command/text		#_$#~
Define a new command
.i-5.tt2;DEFINE ESCAPE escape definition		#_$#~
Define special characters to output control codes.
.i-5.tt2;DEFINE ITEM /label/ [format],[+-n]		###~
The label is a number to appear in text
.i-5.tt5;DEFINE NUMBER - Defines a substitution label for a current "number"
.i-5.tt2;DEFINE NUMBER APPENDIX /label/		###~
.i-5.tt2;DEFINE NUMBER CHAPTER /label/		###~
.i-5.tt2;DEFINE NUMBER ITEM /item/ /label/		###~
.i-5.tt2;DEFINE NUMBER LEVEL /label/		###~
.i-5.tt2;DEFINE NUMBER LIST /label/		###~
.i-5.tt2;DEFINE NUMBER PAGE /label/		###~
.i-5.tt2;DEFINE SUBSTITUTE /label/text		#_$#~
Set up text to be substituted for label
.i-5.tt2;DEFINE SUBSCRIPT escape def		###~
Define subscript for equation formatting
.i-5.tt2;DEFINE SUPERSCRIPT escape def		###~
Define superscript for equation formatting
.i-5.tt2;DEFINE VARIABLE SPACE escape def		###~
Define how to do variable spacing
.i-5.tt2;DELETE INDEX "entry"		###~
Remove an entry from index table
.i-5.tt2;DELETE SUBSTITUTE /label/		###~
Remove a substitution label from table of subst.
.s
.i-5.tt4;DISABLE - Turns off features turned on by _.ENABLE
.i-5.tt2;DISABLE BAR	DBB	##D
.i-5.tt2;DISABLE ESCAPE	DES	###~
.i-5.tt2;DISABLE COMMAND REPLACEMENT	_$D~
.i-5.tt2;DISABLE EQUATION	DEQ	###~
.i-5.tt2;DISABLE FLAGS [flag]	DFL	##D~
.i-5.tt2;DISABLE HYPHENATION	DHY	
.i-5.tt2;DISABLE INDEXING	DIX	
.i-5.tt2;DISABLE NUMBERING	DNMPG	#_$#~
.i-5.tt2;DISABLE NUMBERING CHAPTER	DNMCH	#_$#~
.i-5.tt2;DISABLE ODD	DOD	##D~
.i-5.tt2;DISABLE SUBSTITUTION	DSST	
.i-5.tt2;DISABLE PAGING	DPAG	###~
.i-5.tt2;DISABLE TABS	DTB	###~
.i-5.tt2;DISABLE TOC	DTC	
.i-5.tt2;DISBLE TRAILING ZERO	#_$#~
.i-5.tt2;DISABLE OVERSTRIKING	DOV	
.i-5.tt2;DISABLE UNCONDITIONAL	DUNC	*_$#~
.i-5.tt2;DISABLE UNDERLINING	DUL	
.i-5.tt2;DISPLAY APPENDIX ["pre",][form][,"post"]	DAX	*_$
.s
.i-5.tt4;DISPLAY - Change format of specified number
(form = D,LU,LL,LM,RU,RL,RM)
.i-5.tt2;DISPLAY CHAPTER ["pre",][form][,"post"]	DCH	*_$
.i-5.tt2;DISPLAY ELEMENTS ["pre",][form][,"post"]	DLE	*_$
.i-5.tt2;DISPLAY LEVELS [f1],...[f6]	DHL	*_$
.i-5.tt2;DISPLAY LEVELS [level,]["pre",][format,]["post"]	*##~
.i-5.tt2;DISPLAY NUMBER ["pre",][form][,"post"]	DNM	*_$
.i-5.tt2;DISPLAY SUBPAGE [form]	DSP	*_$
.i-5.tt2;DISPLAY SUBTITLE ["pre"],["post"]		###~
.i-5.tt2;DISPLAY TITLE ["pre"],["post"]		###~
.s
.i-5.tt2;DO INDEX [title]	DX	*_$
Print the index as an appendix
.helpc E
.lm.lm +5.S
.s
.i-5.tt2;ELLIPSES	ELL	#_$#~
Unspecified tabs are converted to ellipses
.i-5.tt2;ELSE aaaa
Follows IF aaaa command
.i-5.tt2;ENABLE BAR n1,n2	EBB	##D
Allow change bars in left margin n1,n2 are spaces before, after bar
.i-5.tt2;ENABLE COMMAND REPLACEMENT	_$#~
Allow user commands to replace permanent commands
.i-5.tt2;ENABLE ESCAPE	ESC	##D~
Allow control code output
.i-5.tt2;ENABLE FLAGS [flag]	EFL	##D~
Allow specified flag to be used
.i-5.tt2;ENABLE EQUATION n	EEQ	##D~
Allow equation formatting
.i-5.tt2;ENABLE HYPHENATION	EHY	##D
Allow hyphenation
.i-5.tt2;ENABLE INDEXING	EIX	##D
Entries will be made in index table
.i-5.tt2;ENABLE LEVELS [+-out],[+-toc]		#_$#~
Enables header levels for output and table of contents
.i-5.tt2;ENABLE NUMBERING	ENMPG	#_$#~
Page numbers are produced
.i-5.tt2;ENABLE NUMBERING CHAPTER	ENMCH	#_$#~
Page numbers include chapter number (1-2)
.i-5.tt2;ENABLE ODD	EOD	###~
Chapters start only on odd page numbers
.i-5.tt2;ENABLE PAGING	EPAG	##D~
Pages are formatted
.i-5.tt2;ENABLE TABS	ETB	##D~
Tabs are converted to multiple spaces
.i-5.tt2;ENABLE TOC	ETC	##D
Entries are made in table of contents file
.i-5.tt2;ENABLE TRAILING ZERO	#_$D~
Enable trailin zero for header level 1 (1.0...)
.i-5.tt2;ENABLE OVERSTRIKING	EOV	##D
The overstrike flag is obeyed
.i-5.tt2;ENABLE SUBSTITUTION	ESST	##D
Text may be substituted for a defined label
.i-5.tt2;ENABLE UNCONDITIONAL	ENUNC	*_$D~
Unconditional commands are obeyed and text is output
.i-5.tt2;ENABLE UNDERLINING	EUL	##D
Text may be underlined
.s
.i-5.tt4;END - Ends a feature
.i-5.tt2;END BAR	EB	
.i-5.tt2;END CENTER	ECN	###~
.i-5.tt2;END FOOTNOTE	EFN	
.i-5.tt2;ENDIF aaaa
.i-5.tt2;END LIST [space]	ELS	*_$
.i-5.tt2;END LITERAL	EL	*_$
.i-5.tt2;END NOTE	EN	*_$
.i-5.tt2;END RIGHT	ER	*##~
.i-5.tt2;END SEPARATED EQUATION	ESEQ	##D~
.i-5.tt2;END SUBPAGE	ES	*_$
.i-5.tt2;END TEXT	ETX	*_$#~
.s
.i-5.tt2;ENTRY index term	Y	
Defines index term without page number
.helpc F
.lm.lm +5.S
.i-5.tt2;FIGURE [space]	FG	*_$
Skips lines independently of spacing.  Works at top of page.
.i-5.tt2;FIGURE DEFERRED [space]	FGD	*_$
Skips lines independently of spacing, where space permits.
.i-5.tt2;FILL  	F	##D
Starts fill mode until NO FILL (normal mode of usage)
.i-5.tt2;FIRST TITLE	FT	#_$
Defines title to appear on all pages including first.
.s
.i-5.tt4;FLAGS - Turns on and defines a special character to do something.
.i-5.tt2;FLAGS ACCEPT [new flag]	FL#ACCEPT	#_$D
.i-5.tt2;FLAGS [ALL]	FL#[ALL]	#_$
.i-5.tt2;FLAGS BREAK [new flag]	FL#BREAK	#_$
.i-5.tt2;FLAGS CAPITALIZE [new flag]	FL#CAPITALIZE	#_$
.i-5.tt2;FLAGS CONTROL [new flag]	FL#CONTROL	#_$D
.i-5.tt2;FLAGS ESCAPE [new flag]	FL#ESCAPE	#_$#~
.i-5.tt2;FLAGS EQUATION	FL EQUATION	###~
.i-5.tt2;FLAGS HYPHENATE [new flag]	FL#HYPHENATE	#_$
.i-5.tt2;FLAGS INDEX [new flag]	FL#INDEX	#_$
.i-5.tt2;FLAGS PERIOD [new flag]	FL#PERIOD	_$
.i-5.tt2;FLAGS LOWERCASE [new flag]	FL#LOWERCASE	#_$D
.i-5.tt2;FLAGS OVERSTRIKE [new flag]	FL#OVERSTRIKE	#_$
.i-5.tt2;FLAGS SUBINDEX [new flag]	FL#SUBINDEX	#_$
.i-5.tt2;FLAGS SUBSTITUTE [new flag]	FL#SUBSTITUTE	#_$
.i-5.tt2;FLAGS TAB [new flag]	FL#TAB	#_$#~
.i-5.tt2;FLAGS UNDERLINE [new flag]	FL#UNDERLINE	#_$D
.i-5.tt2;FLAGS UPPERCASE [new flag]	FL#UPPERCASE	#_$D
.s
.i-5.tt2;FLUSH		*##~
Flushes out all deferred text
.i-5.tt2;FOOTNOTE	FN	#_$
Start a footnote until END FOOTNOTE
.helpc H
.lm.lm +5.S
.i-5.tt2;HALF SPACING [spacing]		###~
Enable and define half spacing
.i-5.tt2;HEADERS [on]	HD [on]	#_$D
Enable output of headers (title/subtitle) at top of page
.i-5.tt2;HEADER LEVEL [+-level][;][title]	HL	*_$
Starts a numbered section in document
.i-5.tt2;HEADERS LOWER		#_$
.i-5.tt2;HEADERS MIXED		#_$D
.i-5.tt2;HEADERS NO PAGE		#_$#~
.i-5.tt2;HEADERS PAGE		#_$D~
.i-5.tt2;HEADERS SPACING [spacing]	HDSP	###~
Sets spacing between title and first line of text.
.i-5.tt2;HEADERS UPPER		#_$
.helpc I
.lm.lm +5.S
.i-5.tt2;IF aaaa [bbbb]...
Text following is output if aaaa is "true" until ELSE or ENDIF
.i-5.tt2;IF NOT aaaa [bbbb]...
Text following is not output if aaa is "false"until ELSE or ENDIF
.i-5.tt2;IMMEDIATE IF aaaa	IIF	###~
Rest of line ignored if aaaa is false
.i-5.tt2;IMMEDIATE IF NOT aaaa	IIFNOT	###~
Rest of line ignored if aaaa is true
.i-5.tt2;IMMEDIATE TEST PAGE [n]	ITP	#_$#~
Starts new page if fewer than n line remain on page
.i-5.tt2;IMMEDIATE TEST TEXT [n]	ITT	#_$#~
Starts new page if fewer than n lines of text can be put on page
.i-5.tt2;INDENT [-spaces]	I	*
Indent line from left margin
.i-5.tt2;INDENT LEVELS [-l],[-r]		#_$#~
Secify left, right indentation for header levels (sections)
.i-5.tt2;INDEX entry	X	
Specify term to be indexed with page number
.helpc J
.lm.lm +5.S
.i-5.tt2;JUSTIFY	J	##D
Output text is left and right justified
.helpc K
.lm.lm +5.S
.i-5.tt2;KEEP [LINES]	K	
Blank lines in input also appear in output in NO FILL mode
.i-5.tt2;KEEP TABS		###~
Tabs at beginning of lines are kept and not removed in FILL mode
.helpc L
.lm.lm +5.S
.i-5.tt2;LAYOUT [code] [,spacing]	LO	*_$
Change overall page layout of title/subtite and page number
(0=all at top 1-15=Header top,number bottom)
( 1=C,C    2=LR,C  3=L,C   4=L,R  5=C,R   6=C,LR)
( 7=LR,LR  8=L,LR  9=LR,R 10=C,L 11=LR,L 12=L,L)
(13=R,L   14=R,C  15=R,LR 16=R,R)
.i-5.tt2;LEFT MARGIN [+-n]	LM	*
Sets the left margin
.i-5.tt2;LIST [lines] ["char"]	LS	*_$
Begin a numbered list of items separated by blank lines until end list
.i-5.tt2;LIST ELEMENT [;]text	LE	*_$
Print current number in list
.i-5.tt2;LITERAL	LT	*
Text following this command appears in output exactly as typed until END LITERAL
.i-5.tt2;LOCK		#_$#~
Lock some parameters so they can not be changed
.i-5.tt2;LOWER CASE	LC	
All text will be in same case as input
.helpc N
.lm.lm +5.S
.i-5.tt4;NO - turns off selected features
.i-5.tt2;NO AUTOBREAK ["chars"]	NAB	#_$D~
.i-5.tt2;NO AUTOHYPHENATE "chars"	NAH	#_$
.i-5.tt2;NO AUTOPARAGRAPH	NAP	#_$D
.i-5.tt2;NO AUTOSUBTITLE	NAST	#_$D
.i-5.tt2;NO AUTOTABLE	NAT
.i-5.tt2;NO AUTOTITLE	NATI	#_$#~
.i-5.tt2;NO ELLIPSES	NELL	#_$D~
.i-5.tt2;NO FILL	NF	*
.i-5.tt2;NO FLAGS [flag name]	NFL	#_$
.i-5.tt2;NO HALF SPACING		##D~
.i-5.tt2;NO HEADERS [on]	NHD
.i-5.tt2;NO JUSTIFY	NJ	
.i-5.tt2;NO KEEP	NK	##D
.i-5.tt2;NO NUMBER	NNM	#_$
.i-5.tt2;NO NUMBER CHAPTER		#_$#~
.i-5.tt2;NO PAGING	NPA	#_$
.i-5.tt2;NO PERIOD ["chars"]	NPR
.i-5.tt2;NO SPACE	NSP	
.i-5.tt2;NO TITLE		#_$#~
.i-5.tt2;NO UNDERLINE "characters"	NUN	###~
.i-5.tt2;NO VARIANT aaaa [bbbb]...		###~
.s
.i-5.tt2;NOTE [;title]	N	*_$
Starts an indented note until END NOTE
.s
.i-5.tt4;NUMBER - Sets the new number
.i-5.tt2;NUMBER APPENDIX [+-n]	NMAX	#_$
.i-5.tt2;NUMBER CHAPTER [+-n]	NMCH	#_$D
.i-5.tt2;NUMBER ITEM [+-n]	NMIT	###~
.i-5.tt2;NUMBER LEVEL [+-n1],....,[+-n6]	NMLV	#_$
.i-5.tt2;NUMBER LIST [+-n]	NPLS	#_$
.i-5.tt2;NUMBER [PAGE] [+-n]	NMPG	#_$D
.i-5.tt2;NUMBER SUBPAGE [+-n]	NMSPG	#_$
.helpc P
.lm.lm +5.S
.i-5.tt2;PAGE	PG	*_$
Starts a new page if paging enabled
.i-5.tt2;PAGE EVEN	PGE	*_$#~
Starts a new even numbered page
.i-5.tt2;PAGE ODD	PGO	*_$#~
Starts a new odd numbered page
.i-5.tt2;PAGE SIZE [+-h],[+-w],[+-l],[+-t],[s]	PS	#_$
Sets page size, permanent margins, sets PAGING
.i-5.tt2;PAGING	PA	*#D
Text will be divided into pages
.i-5.tt2;PAPER SIZE 	PS	#_$
Synonym for page size
.i-5.tt2;PARAGRAPH [-n],[v],[t],[b]	P	*
Starts a new paragraph until command causing break
(n=indent, v=skip, t=test, b=bottom test)
.i-5.tt2;PERIOD "characters"	PR	#_$D
Enables specified characters to end sentence (produce 2 spaces)
.i-5.tt2;PERMANENT FOOTNOTE	PFN	#_$#~
Starts a section of text to begin each footnote until END FOOTNOTE
.i-5.tt2;PRINT INDEX "entry"	PX	*_$
Prints the index and clear it
.helpc R
.lm.lm +5.S
.i-5.tt4;RESET - Removes all entries in a table
.i-5.tt2;RESET ESCAPE		#_$#~
.i-5.tt2;RESET INDEX		###~
.i-5.tt2;RESET SUBSTITUTE		#_$#~
.s
.i-5.tt2;RESTORE STATUS		###~
Restores status saved by SAVE STATUS
.i-5.tt2;REQUIRE 'file spec'	REQ	#_$
Input now is taken from specified file
.i-5.tt2;REQUIRE BINARY [spacing ]'file-spec'	REQ BIN	_*##~
The specified file is transferred to output file
.i-5.tt2;RIGHT [-indent]	R	*_$
Line is right but not left justified
.i-5.tt2;RIGHT MARGIN [+-n]	RM	*
Set right margin
.i-5.tt2;RIGHT TEXT [-indent]	R TEXT	*##~
Section of text is right, but not left justified until END RIGHT
.helpc S
.lm.lm +5.S
.i-5.tt2;SAVE CHAPTER		###~
Current status is restored at each CHAPTER command
.i-5.tt2;SAVE HEADER		###~
Current status is restored at each page header
.i-5.tt2;SAVE LEVEL		###~
Current status is restored at each HEADER LEVEL command
.i-5.tt2;SAVE STATUS		###~
Current status is restored at each RESTORE command
.i-5.tt2;SEND PAGE TOC [n;]text		###~
Text followd by page number will appear in table of contents
.i-5.tt2;SEND TOC [;]text	STC	
Text will appear in table of contents
.i-5.tt2;SEPARATED EQUATION	SEQ	###~
Begins separated equation mode until END SEPARATED EQUATION
.i-5.tt2;SET PARAGRAPH [-n],[v],[t],[b]	STP	#_$
Sets paragraph params
(n=indent, v=skip, t=test, b=bottom test)
.i-5.tt2;SKIP [lines]	S	*
Skips lines depending on spacing except at top of page
.i-5.tt2;SPACING [s]	SP	#_$
Sets line spacing
.i-5.tt2;STYLE CHAPTER [n1],...[n5]	STCH	#_$#~
Changes style of first chapter page
(1-3 = spacing, 4,5=indent (-1 centered,-2 right just)
.i-5.tt2;STYLE HEADERS [n1],...[n10]	STHL	*_$
Changes style of header levels (sections)
(line,CAPS,Cap,number,center,skip1,skip2,test,indent,[n.m])
.i-5.tt2;SUBPAGE	SPG	*_$
Starts a subpage until END SUBPAGE
.i-5.tt2;SUBTITLE [subtitle]	ST	#_$
Sets line of text to appear in subtitle
.helpc T
.lm.lm +5.S
.i-5.tt2;TAB LEFT	TL	#_$D~
Unspecified tabs left justify
.i-5.tt2;TAB PROPORTIONAL n,["ell"][R/C/L][+-n1],..	TABP	#_$#~
Sets up proportionally spaced tab stops
.i-5.tt2;TAB RIGHT	TR	#_$#~
Unspecified tabs right justify
.i-5.tt2;TAB STOPS ["ell"][R/C/L]+n1,...	TS	#_$
Sets up ellipses, justification and location of tab stops
.i-5.tt2;TEST PAGE [n]	TP	*_$
Starts new page if fewer than n lines remain on this page
.i-5.tt2;TEST TEXT [n]	TT	*_$#~
New page if fewer than n lines of text may be output on this page
.i-5.tt2;TEXT	TX	*_$#~
Starts a block of text that may not be split between pages until TEXT, END TEXT, or PAGE
.i-5.tt2;TEXT DEFERRED	TXD	*_$#~
Starts a block of text to appear on a later page until TEXT, END TEXT, or PAGE
.i-5.tt2;TITLE [title]	T	#_$D
Sets line of text to appear as page title
.i-5.tt2;
.i-5.tt2;TOP MARGIN [+-n]	TM	*_$#~
Sets top margin for the next page
.helpc U 
.lm.lm +5.S
.i-5.tt2;UNDERLINE "characters"	UN	###~
The specified characters may be underlined
.i-5.tt2;UNDERLINE SPACES		###~
Spaces may be underlined
.i-5.tt2;UNDERLINE NO SPACES		##D~
Disables underlining of spaces
.i-5.tt2;
.i-5.tt2;UPPER CASE	UC	##D
All text will be output in upper case
.s .helpc V
.lm.lm +5.S
.i-5.tt2;VARIABLE SPACING	VARSP	*##~
Enable variable spacing
.i-5.tt2;VARIANT aaaa		###~
Sets aaaa to be true until NO VARIANT
.lm
.ifnot small
.ifnot hlp
.page
.c;Non standard commands
.x Non standard commands
.s.f
The following commands are nonstandard and are currently supported
for compatibility with other versions of RNO.  These commands are not
recommended, and may not be supported in the future.
.s.NF
.tab left.TAB STOPS +25
^&Command	Standard equivalent\&
.s

DUN	DUL
ELI	END LITERAL
EUN	EUL
HY	ENABLE HYPHENATION
[NO] HEADER	[NO] HEADERS
HYPHENATION	ENABLE HYPHENATION
NFC	NO FLAGS CAPITALIZE
NFH	NO FLAGS HYPHENATE
NHY	DISABLE HYPHENATION
NM	NUMBER PAGE
Number Elements	Number List
Display  List	Display Elements
NO HYPHENATION	DISABLE HYPHENATION
STYLE LEVELS	STYLE HEADERS
SUBTTL	SUBTITLE
.S
.tt 10
.c;DSR comparison
.x DSR comparison
.s.F
Where possible DSR compatibility has been maintained.  Differences where they
exist are detailed in the full document.  Essentially DSR is a subset of
Bonner Lab Runoff.
In addition to the non standard commands and the commands marked as not
available in DSR some commands have additional functions not available in DSR.
The permanent margins are not available in DSR and the TOP, LEFT margins
parameters for _.PAGE SIZE will not be recognized when transporting text to
DSR.  The layout codes 4-16 are not in DSR. The pre/post headers in the
_.DISPLAY NUMBER, _.DISPLAY CHAPTER, and, _.DISPLAY APPENDIX are not available
in DSR. The indentation for the _.NOTE command is slightly different from DSR.
The parameter for the _.CENTER command is not the same. Relative tab stops do
not have the same meaning as in DSR. Some DSR features are not implemented in
RUNOFF.  These are: 
.list 0
.le;AUTOJUSTIFY (use SAVE commands)
.le;CONTROL CHARACTERS (use DEFINE ESCAPE)
.le;DATE/NO DATE (simulate with DEFINE SUBSTITUTE)
.le;FLAGS BOLD (simulate with DEFINE ESCAPE)
.le;FLAGS COMMENT
.le;NO SUBTITLE (use .SUBTITLE)
.le;NUMBER INDEX (use DISPLAY NUMBER and DISPLAY LEVELS)
.le;REPEAT (Multiple substitutions can do same thing)
.le;SET DATE/TIME (simulate with DEFINE SUBSTITUTE)
.le;SET LEVEL (_.NUMBER LEVEL will do same thing)
.le;VARIABLE (no equivalent)
.le;XUPPER/XLOWER
.le;The TOC and TCX programs are not available nor are they necessary.
.le;The "!" is not impemented as a way of ending footnotes.  This is
also incompatible with older versions of RUNOFF.
.le;The octal and hex number formats are not supported in the _.DISPLAY
commands.
.els 0
.s.c;DSR SWITCHES
.s
DSR supports a variety of switches which may be simulated in RNO.  These are:
.list 0
.le;/BOLD - use _.FLAGS SPECIAL and _.DEFINE ESCAPE
.le;/DOWN - use _.PAGE SIZE or _.TOP MARGIN
.le;/VARIANT - use _.VARIANT instruction.  Multiple file input or _.REQ may
also help in simulating variants. 
.els 0
.p
The DSR TOC options may be simulated by using:
.list 0
.le;_.INDENT HEADER TITLES simulates varying level indents.
.le;_.DISPLAY commands and _.DISABLE NUMBERING CHAPTER may be used to produce
running numbers of any type.
.le;_.ENABLE LEVELS specifies the deepest level.
.le;_.ENABLE UNDERLINING controls the underlineing.
.els 0
.endif hlp
.endif small
.no ellipses
